[讨论]当小白好痛苦幺

为当前最终发行版之前的所有版本提供支持
头像
ljj_jjl2008
论坛版主
帖子: 14253
注册时间: 2007-09-16 8:29
送出感谢: 94 次
接收感谢: 229 次

[讨论]当小白好痛苦幺

#1

帖子 ljj_jjl2008 » 2008-03-10 8:14

每天盼着升级,希望升级后能解决现在存在的问题。
可是,一天一天的升级,有些问题解决了,有些问题就是不给解决,而且还出现新的问题。
当小白好痛苦幺。

到现在没有解决的主要问题:
1,KDE的汉化
2,kde里面文泉驿正黑等几种字体显示不正常。
升级到2.26.24-12核心后出现的问题:不认声卡。
bingk
帖子: 68
注册时间: 2007-05-13 23:22
送出感谢: 0
接收感谢: 0

#2

帖子 bingk » 2008-03-10 8:23

:wink:

还行,我随便gnome
头像
ljj_jjl2008
论坛版主
帖子: 14253
注册时间: 2007-09-16 8:29
送出感谢: 94 次
接收感谢: 229 次

#3

帖子 ljj_jjl2008 » 2008-03-10 8:26

:em19 :em19 :em19 :em21 :em21 :em21 :em24 :em24 :em24 :em80 :em80 :em80 :em87 :em87 :em87 :ema9 :ema9 :ema9
头像
qqcxz2008
帖子: 126
注册时间: 2006-08-01 18:59
来自: 浙江温州
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 qqcxz2008 » 2008-03-10 9:48

:em27 :em27 :em27 :em27 这么严重吗
头像
lovewine
帖子: 1233
注册时间: 2006-03-25 10:36
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 lovewine » 2008-03-10 10:02

这就是“爱的代价”!!
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#6

帖子 leeaman » 2008-03-10 10:15

just enjoy
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
xuco
帖子: 794
注册时间: 2008-01-30 19:19
送出感谢: 0
接收感谢: 0

#7

帖子 xuco » 2008-03-10 13:05

同意,升级太多了,用户就是开发者的一部分了
qquchn
帖子: 246
注册时间: 2006-12-13 8:22
来自: Bonn
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 qquchn » 2008-03-10 13:59

解决方案不要总是在中文论坛等着啊。其实可能你的问题其他人也都遇到了,去英文论坛看看,说不定已经有人贴出解决办法来了。
问题解决了,别忘了在中文论坛贴出解决方案来。
这才是Ubuntu精神
头像
.
帖子: 418
注册时间: 2006-08-27 11:50
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 . » 2008-03-10 14:57

我们的口号是:“一个小白鼠倒下去,千千万万个小白鼠站起来!”
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#10

帖子 xiooli » 2008-03-10 15:00

恩,保持克制
头像
ljj_jjl2008
论坛版主
帖子: 14253
注册时间: 2007-09-16 8:29
送出感谢: 94 次
接收感谢: 229 次

#11

帖子 ljj_jjl2008 » 2008-03-10 15:29

. 写了:我们的口号是:“一个小白鼠倒下去,千千万万个小白鼠站起来!”
应该是“千千万万个小白鼠倒下去,一个UBUNTU站起来”
头像
aslen
帖子: 613
注册时间: 2006-08-28 23:00
送出感谢: 0
接收感谢: 0

#12

帖子 aslen » 2008-03-10 15:36

:evil: :evil: :evil: :evil:
purewater
帖子: 686
注册时间: 2007-11-30 15:17
来自: 福建
送出感谢: 0
接收感谢: 0

#13

帖子 purewater » 2008-03-10 15:53

痛并快乐着
头像
ciclo
帖子: 786
注册时间: 2007-01-25 16:43
来自: 塔尔塔洛斯
送出感谢: 0
接收感谢: 0

#14

帖子 ciclo » 2008-03-10 17:03

小白同志,你辛苦了!
我生平瞧不起两种人:
1.那些瞧不起用windows的人的人
2.用windows的人
3.不识数的人

博客:http://blog.chunhao.net
主页:http://chunhao.net
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#15

帖子 luojie-dune » 2008-03-10 17:10

我也是,发现,是因为kernel版本不一致。官方竟然又犯这个错误,上次安装virtualbox 结果装了最新的linux-image 竟然了事了。。。其他几个没装。进去就不认显卡网卡。。。

这次是组件自动升到 2。6。24。22-19 和 2。6。24。22-11---不同版本能好用吗。。。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
回复

回到 “老旧版本支持”